@charset "UTF-8";
/* CSS Document */


@media screen and (max-width: 737px) {

.main-img {
	margin-bottom: 0px;
}

.maincontents-inner > section:not(:last-child) {
	margin-bottom: 0px;
}

.maincontents-inner {
	padding-bottom: 0px;
}

	
/* contents02 */

.contents02 .layout-white {
	padding-bottom: 70px;
}

/* contents03 */

.contents03 .layout-white {
	padding-bottom: 40px;
}

.contents03 {
	padding-bottom: 30px;
}

.contents03 h2 {
	padding: 25px 0px 15px;
	font-size: 28px;
}
	
	
/* layout01 */

.layout01 {
	padding-bottom: 60px;
}


.layout01 ul {
	padding: 0px 20px;
}
	
.layout01 ul li {
	font-size: 18px;
	text-align: left;
	text-indent: -18px;
	margin-left: 18px;
}

.layout01 ul li:not(:last-child) {
	margin-bottom: 15px;
}


/* layout02 */

.layout02 {
	width: 88%;
	margin-bottom: 50px;
  justify-content: center;
gap:30px;
}

.layout02 .box-img {
	width: 100%;
	text-align: center;
}
	
.layout02 .box-img img {
	max-width: 400px;
}

.layout02 .box-text {
	width: 100%;
	padding-left: 0px;
	padding-top: 0px;
}


.layout02 ul li, .layout04 ul li, .layout07 ul li {
	text-indent: -14px;
	margin-left: 14px;
}

.layout04 ul li, .layout07 ul li {
	text-indent: 0px;
	margin-left: 0px;
}

.layout04 ul li::before, .layout07 ul li::before {
top: 3px;
}

/* layout03 */

.layout03 {
	width: 88%;
	border-radius: 25px;
	margin-bottom: 50px;
}

.layout03 .box-title {
	padding: 35px 0px 25px;
}

.layout03 h4 {
	width: 88%;
	font-size: 22px;
letter-spacing: 0.1em;
	padding: 8px 20px;
}

.layout03 h6 {
	font-size:17px;
	letter-spacing: 0em;
	padding-left: 15px;
	padding-right: 15px;
}

.layout03 p {
	padding: 20px 20px;
}


/* layout04 */

.layout04 {
	width: 88%;
  justify-content: center;
	gap:30px;
}

.layout04 .box-title {
	width: 100%;
	padding: 20px;
}

.layout04 .box-text {
	width: 100%;
	padding-left: 0px;
}

.layout04 h6 {
	font-size: 22px;
}

/* layout05 */

.layout05 {
	width: 88%;
  justify-content: center;
	padding: 40px 0px 70px;
	gap:20px;
	text-align: center;
}

.layout05 .box:nth-child(1) {
	width: 330px;
}

.layout05 .box:nth-child(2) {
	width: 135px;
}

.layout05 .box:nth-child(3) {
	width: 100%;
}
	
.layout05 .box:nth-child(3) img {
	max-width: 400px;
}

/* layout06 */

.layout06 {
	width: 88%;
  justify-content: center;
	gap:20px;
	margin-bottom: 70px;
	text-align: center;
}
	
.layout06 .box img {
	max-width: 400px;
}

.layout06 .box:nth-child(1) {
	width: 100%;
}

.layout06 .box:nth-child(2) {
	width: 100%;
}

/* layout07 */

.layout07 {
	width: 88%;
}



/* layout08 */

.layout08 {
	padding-top: 40px;
}

.layout08 h6 a {
	font-size: 18px;
	padding: 20px 40px;
background-position: right 30px center;
background-size: auto 20px;
	width: 88%;
	min-width: 0px;
	max-width: 400px;
	margin: 0px auto;
}



    .pc-view {
        display: none;
    }
    .sp-view {
         display: inline-block;
    }
   
}
